<?php
$z[0]=Array("field","谣言,转发,传播,苑广阔,法不责众",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(1月14日人民网) 谣言在任何年代都存在，但是当谣言遇上了网络，传播能力就被无限放大了，社会危害也就被放大了。",73,223);
$z[1][4]['name']="description";
$z[2]=Array("field","评论：“食品谣言”止于责任感",225,291);
$z[2][4]['name']="title";
$z[3]=Array("field","",293,332);
$z[3][4]['name']="writer";
$z[4]=Array("field","",334,373);
$z[4][4]['name']="source";
$z[5]=Array("field","",375,415);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　此前网络热传的“白皮鸡蛋更有营养”、“吃烧烤后吃梨能抗癌”等生活“常识”都是假的！13日，多家网站联合发布“2014年十大生活谣言”，其中“吃××更健康”的伪常识占了8条之多。(1月14日人民网)</p>\r\n\n<p>　　谣言在任何年代都存在，但是当谣言遇上了网络，传播能力就被无限放大了，社会危害也就被放大了。最近几年，国家有关部门加强了对网络谣言查处和打击的力度。但我们也应该看到，一些“网络大V”是因为制造和传播的网络谣言性质太过恶劣，影响太过巨大才被追究法律责任的，而对于传播“吃××更健康”等“食品谣言”的网友，目前确实存在法不责众的一面。</p>\r\n\n<p>　　从这个角度来说，我们不但要相信谣言止于智者，谣言止于法律，还要相信谣言止于责任，也就是止于我们每个人的社会责任感。正如前面所说，传播各类“食品谣言”害人害己，面对你自己看见，或者是网友转发给你的各类“吃××更健康”，如果碰巧你是专业人士，那么就有责任去对这类信息进行求真或证伪。如果你只是普通的网友，没有能力证明这些信息的真伪，也应该谨慎转发，等观察一段时间再做决定不迟，更不要以为自己是在做好事而不经分辨地传播。苑广阔</p>\r\n\n<p>&nbsp;",417,1436);
$z[6][4]['name']="body";
$z[7]=Array("field","",1438,1477);
$z[7][4]['name']="litpic";

?>